.review_design_modal  .modal-content {
    background-color: #fff;
    border: none;
    padding: 20px;
}

.review_design_modal .modal_close_btn {
  cursor: pointer;
  position: absolute;

  right: 20px;
  top: 15px;
}



.review_design_modal .Review_Design .Review_Design_div .design_div_holder .prod_img_div {
  width: 250px;
  margin: auto;
}

.review_design_modal .Review_Design .Review_Design_div .design_div_holder .prod_img_div .prod_img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.review_design_modal .Review_Design .Review_Design_div .design_div_holder .card_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.review_design_modal .Review_Design .Review_Design_div .design_div_holder .card_header .card_title {
  font-size: 18px;
  font-weight: 600;
  color: #000000;
}

.review_design_modal .Review_Design .Review_Design_div .design_div_holder .card_header .edit_btn {
  border: none;
  background: none;
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 16px;
  cursor: pointer;
  color: #000;
}

.review_design_modal .Review_Design .Review_Design_div .design_div_holder .card_header .edit_btn span {
  border-bottom: 2px solid #000;
  margin: 0;
  padding: 0;
}


.review_design_modal .Review_Design .Review_Design_div .details_row {
  display: flex;
  align-items: flex-start;
  gap: 20px;
}

.review_design_modal .Review_Design .Review_Design_div .details_row .label {
  min-width: 220px;
  display: inline-block;
  flex-shrink: 0;
  position: relative;
  font-size: 15px;
  font-weight: 600;
  color: #000;
}

.review_design_modal .Review_Design .Review_Design_div .details_row .label::before {
  content: "●";
  font-size: 15px;
  position: absolute;
  top: 0px;
  left: -25px;
  color: #e60709;
  margin: auto;
}

.review_design_modal .Review_Design .Review_Design_div .details_row .value {
  font-size: 14px;
  font-weight: 500;
  color: #000;
  flex: 1;
  word-break: break-word;
}



/* ===================== Media Queries ===================== */

@media (min-width: 0px) and (max-width: 767px) {
  .table_header {
    display: none;
    /* Hide header on mobile */
  }

  .item_label {
    width: 100%;
    font-size: 14px;
  }

  .measure_input {
    width: 100%;
    font-size: 14px;
  }
}

@media (min-width: 0px) and (max-width: 575px) {
  .review_design_modal .Review_Design .Review_Design_div .details_row .label::before {
    left: -10px;
  }

  .review_design_modal .Review_Design .Review_Design_div .details_row .label {
    min-width: 190px;
  }

  .review_design_modal .Review_Design .Review_Design_div .details_row {
    gap: 3px;
    flex-direction: column;
    margin-bottom: 10px;
  }

  .review_design_modal .Review_Design .Review_Design_div .design_div_holder .card_header .card_title {
    font-size: 16px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .review_design_modal .Review_Design .Review_Design_div .details_row .label::before {
    left: -10px;
  }

  .review_design_modal .Review_Design .Review_Design_div .details_row .label {
    min-width: 190px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {


  .review_design_modal .Review_Design .Review_Design_div .details_row .label::before {
    left: -10px;
  }

  .review_design_modal .Review_Design .Review_Design_div .details_row .label {
    min-width: 190px;
    font-size: 14px;
  }

  .review_design_modal .Review_Design .Review_Design_div .details_row .value {
    font-size: 13px;
  }


}

@media (min-width: 992px) and (max-width: 1199px) {
  .review_design_modal .Review_Design .Review_Design_div .design_div_holder .prod_img_div {
    width: 200px;
  }
}